<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n><elements><e k="action_changeDriveMode" v="Vezetési mód váltása" tag="verify"/>
<e k="action_workMode_outside" v="kültér"/>
<e k="configuration_beaterRotors" v="Keverőrotorok"/>
<e k="configuration_billboard" v="Hirdetőtábla"/>
<e k="configuration_frontGuard" v="Elülső védő"/>
<e k="configuration_lighting" v="Világítás"/>
<e k="configuration_mower" v="Kaszálógép"/>
<e k="configuration_pickup" v="Kisteherautó"/>
<e k="configuration_swathCurtain" v="Rendfüggöny"/>
<e k="configuration_tipper" v="billenőszerkezet" tag="verify"/>
<e k="configuration_windrower" v="Rendforgató"/>
<e k="function_reverseDriveRecommended" v="Ehhez az eszközhöz hátrameneti funkcióval rendelkező traktor ajánlott."/>
<e k="input_WORKMODE_OUTSIDE" v="Munkamód kültéren"/>
</elements>
</l10n>
